AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
SetCDRUserFieldAction Class
SetCDRUserFieldAction Properties
Action Property
Append Property
Channel Property
UserField Property

| SetCDRUserFieldAction UserField Property

Get/Set the value of the cdr user field to set or append.
This property is mandatory.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string UserField { get; set; }

    Public Property UserField As String
    	Get
    	Set

    public:
    property String^ UserField {
    	String^ get ();
    	void set (String^ value);
    }

    member UserField : string with get, set

#### Property Value

Type: String
See Also

#### Reference

SetCDRUserFieldAction Class
AsterNET.Manager.Action Namespace